Bug 110177 - The source rpm doesn't build
Summary: The source rpm doesn't build
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gstreamer (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-16 03:33 UTC by Zenon Panoussis
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-02 15:14:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Zenon Panoussis 2003-11-16 03:33:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031008

Description of problem:
rpmbuild -bb SPECS/gstreamer.spec ends with 
File not found by glob:
/var/tmp/gstreamer-plugins-0.6.0-root/usr/lib/gstreamer-0.6/libgstqcam.*

Three things can cause this:
- A buildreq that hasn't been put in the spec file as such
- An error in the build script
- An error in the programme source itself


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to build


Actual Results:  Building breaks just before the RPMs are put together

Expected Results:  Finishing correctly.

Additional info:

Comment 1 Colin Walters 2004-04-02 15:14:23 UTC
This is fixed in the latest package.


Note You need to log in before you can comment on or make changes to this bug.